
Partial Class logedInChecker
    Inherits System.Web.UI.UserControl

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        If Session("UserName") Is Nothing Then
            Response.Redirect("Default.aspx?ID=NotLogedInOrRegistered" & DateTime.Now.Ticks.ToString())
        End If
    End Sub
End Class
